.newstab table.content {
	width: 576px;
	list-style: none;
	clear: both;
	padding: 0px;
	margin: 0px;
	position: relative;
	top: 0px;
	left: -35px;
	border-radius: 2px;
}
.newstab ul a {
	display: block;
	text-decoration: none!important;
	color: #626262;
	
}
.newstab ul a table {
	color: #626262;
	background: url(../images/newstab_bg.png) #FEFFFF repeat-x;
}
.newstab ul a:hover table {
	color: #FFFFFF;
	background: url(../images/newstab_bg_hover.png) #166d88 repeat-x;
}
.newstab ul a.selected table {
	color: #FFFFFF;
	background: url(../images/newstab_bg_hover.png) #166d88 repeat-x;
}


.warstab ul {
	margin: 0;
	padding: 0;
}
.warstab ul a {
	display: block;
	text-decoration: none!important;	
}
.warstab ul .navi a {
	font-family: Arial;
	font-size: 12px;
    color: #868686;
    display: block;
    float: left;
    height: 24px;
	width: 143px;
	text-align: center;
    text-decoration: none;
	font-weight: bold;
	outline: none;
	padding-top: 5px;
}
.warstab ul .navi a:hover {
	background: url(../images/wars_switch_bg_hover.png) no-repeat;
	color: #BDBDBD;
}
.warstab ul .navi a.selected {
	background: url(../images/wars_switch_bg.png) no-repeat;
	color: #BDBDBD;
}


.highlightstab ul {
	margin: 0;
	padding: 0;
}
.highlightstab ul a {
	display: block;
	text-decoration: none!important;	
}
.highlightstab ul .navi a {
	font-family: Arial;
	font-size: 12px;
    color: #868686;
    display: block;
    float: left;
    height: 20px;
	width: 94px;
	text-align: center;
    text-decoration: none;
	font-weight: bold;
	outline: none;
	padding-top: 9px;
}
.highlightstab ul .navi a:hover {
	background: url(../images/highlights_switch_bg_hover.png) no-repeat;
	color: #BDBDBD;
}
.highlightstab ul .navi a.selected {
	background: url(../images/highlights_switch_bg.png) no-repeat;
	color: #BDBDBD;
}